Women in Technology

Hear us Roar



Article:
  Apache Web-Serving with Mac OS X: Part 3
Subject:   Can't activate PHP4
Date:   2002-01-14 12:57:11
From:   morbus
Response to: Can't activate PHP4

What version of OS X are you using? I think PHP was absent from the earlier versions (the articles assume 10.1.1 or 10.1.2).


Main Topics Oldest First

Showing messages 1 through 1 of 1.

  • RE:Can't activate PHP4
    2002-01-15 09:55:26  hammer09 [View]

    I am running 10.1.2 but after snooping around a bit I ended up making a copy of my httpd.conf.bak file and renaming it to httpd.conf and it worked. the .bak file had all of that php information in it but my original conf file did not. Any idea's what may have caused that? I am positive that I didn't delete those lines manually. Either way thanks for your response.